## linux-signed-intel-5.13 5.13.0-1003.3

=== debian/changelog ===
linux-signed-intel-5.13 (5.13.0-1003.3) focal; urgency=medium

  * Master version: 5.13.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Aug 2021 17:50:12 +0200

linux-signed-intel-5.13 (5.13.0-1002.2) focal; urgency=medium

  * Master version: 5.13.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Aug 2021 17:22:02 +0200

linux-signed-intel-5.13 (5.13.0-1001.1) focal; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Aug 2021 16:32:59 +0200

linux-signed-intel-5.13 (5.11.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Aug 2021 10:14:11 +0200

linux-signed-intel (5.11.0-1012.14) focal; urgency=medium

  * Master version: 5.11.0-1012.14

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 11 Aug 2021 15:14:13 +0800

linux-signed-intel (5.11.0-1011.13) focal; urgency=medium

  * Master version: 5.11.0-1011.13

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Jul 2021 15:22:38 +0200

linux-signed-intel (5.11.0-1011.12) focal; urgency=medium

  * Master version: 5.11.0-1011.12

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 16:06:49 +0200

linux-signed-intel (5.11.0-1010.11) focal; urgency=medium

  * Master version: 5.11.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 16:53:51 -0300

linux-signed-intel (5.11.0-1009.9) focal; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 15:01:37 +0200

linux-signed-intel (5.11.0-1008.8) focal; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 12:17:49 +0200

linux-signed-intel (5.11.0-1007.7) focal; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 14:53:28 +0200

linux-signed-intel (5.11.0-1006.6) focal; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 15:41:52 +0200

linux-signed-intel (5.11.0-1005.5) focal; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 07 Jun 2021 19:00:31 +0800

linux-signed-intel (5.11.0-1004.4) focal; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 May 2021 16:48:05 +0200

linux-signed-intel (5.11.0-1003.3+2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix dependency for linux-headers

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 17:43:47 +0200

linux-signed-intel (5.11.0-1003.3+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] make sure to use 'intel' flavour

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 17:25:28 +0200

linux-signed-intel (5.11.0-1003.3) focal; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 10:25:04 +0200

linux-signed-intel (5.11.0-16.17~20.04.2+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] disable unused architectures

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 29 Apr 2021 17:49:42 +0200

linux-signed-intel (5.11.0-16.17~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 29 Apr 2021 12:28:05 +0200

linux-signed-intel (5.11.0-16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 28 Apr 2021 13:29:48 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.5) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.5

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Apr 2021 09:08:00 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.4) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 23 Apr 2021 17:11:13 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.3) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.3

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 22 Apr 2021 15:14:06 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Apr 2021 16:08:21 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Apr 2021 10:56:30 +0200

linux-signed-hwe-5.8 (5.8.0-51.57~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-51.57~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 13:00:55 +0200

linux-signed-hwe-5.8 (5.8.0-50.56~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-50.56~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 14:17:19 -0600

linux-signed-hwe-5.8 (5.8.0-49.55~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-49.55~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Mar 2021 18:13:52 -0600

linux-signed-hwe-5.8 (5.8.0-48.54~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-48.54~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:07:51 -0300

linux-signed-hwe-5.8 (5.8.0-45.51~20.04.1+1) focal; urgency=medium

  * Can't install linux-hwe-5.8 generic-64k flavour on arm64 (LP: #1917678)
    - [Packaging] Add missing generic-64k entries

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 04 Mar 2021 09:54:16 +0100

linux-signed-hwe-5.8 (5.8.0-45.51~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-45.51~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 14:12:09 +0100

linux-signed-hwe-5.8 (5.8.0-44.50~20.04.1) focal; urgency=medium


