## linux-signed-intel-5.13 5.13.0-1004.4

=== debian/changelog ===
linux-signed-intel-5.13 (5.13.0-1004.4) focal; urgency=medium

  * Master version: 5.13.0-1004.4

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 15 Sep 2021 13:45:57 +0800
