## linux-signed-intel-5.13 5.13.0-1006.6

=== debian/changelog ===
linux-signed-intel-5.13 (5.13.0-1006.6) focal; urgency=medium

  * Master version: 5.13.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 01 Oct 2021 02:33:46 +0800

linux-signed-intel-5.13 (5.13.0-1005.5) focal; urgency=medium

  * Master version: 5.13.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Sep 2021 16:40:37 +0200
