## linux-signed-intel-5.13 5.13.0-1017.19

=== debian/changelog ===
linux-signed-intel-5.13 (5.13.0-1017.19) focal; urgency=medium

  * Master version: 5.13.0-1017.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:51:17 -0300

linux-signed-intel-5.13 (5.13.0-1014.15) focal; urgency=medium

  * Master version: 5.13.0-1014.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:09:51 -0300

linux-signed-intel-5.13 (5.13.0-1012.12) focal; urgency=medium

  * Master version: 5.13.0-1012.12

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 01 Jun 2022 13:21:45 +0800

linux-signed-intel-5.13 (5.13.0-1011.11) focal; urgency=medium

  * Master version: 5.13.0-1011.11

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 14 Apr 2022 11:55:31 +0800

linux-signed-intel-5.13 (5.13.0-1010.10) focal; urgency=medium

  * Master version: 5.13.0-1010.10

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 16 Mar 2022 15:31:45 +0800

linux-signed-intel-5.13 (5.13.0-1009.9) focal; urgency=medium

  * Master version: 5.13.0-1009.9

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 05 Jan 2022 18:22:29 +0800

linux-signed-intel-5.13 (5.13.0-1008.8) focal; urgency=medium

  * Master version: 5.13.0-1008.8


 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 18 Nov 2021 21:45:52 +0800

linux-signed-intel-5.13 (5.13.0-1007.7) focal; urgency=medium

  * Master version: 5.13.0-1007.7

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 09 Oct 2021 00:36:41 +0800
